=== debian/control ===
Source: shinken-mod-logstore-mongodb
Section: net
Priority: optional
Maintainer: Shinken Debian packages maintainers <pkg-shinken-maint@lists.alioth.debian.org>
Uploaders: Thibault Cohen <thibault.cohen@savoirfairelinux.com>, Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.5
XS-Python-Version: >= 2.5, << 3.0
Vcs-Git: git://anonscm.debian.org/pkg-shinken/shinken-mod-logstore-mongodb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-shinken/shinken-mod-logstore-mongodb.git;a=summary
Homepage: http://shinken.io/package/logstore-mongodb

Package: shinken-mod-logstore-mongodb
Architecture: all
Depends: ${misc:Depends}, shinken-common, python-pymongo
Breaks: shinken (<< 2~), shinken-common (<< 2~), shinken-core (<< 2~)
Conflicts: shinken-module-broker-livestatus-mongodb
Replaces: shinken-module-broker-livestatus-mongodb
Description: Shinken logstore-mongodb module
 Mongodb backend for logstore
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.
